Subject: Re: Trouble booting uboot on 440GX (ocotea) eval board after initial power-up boot

From: Matt Porter <[email-masked]>
Date: Thu, 11 Nov 2004 21:20:47 -0700

On Thu, Nov 11, 2004 at 06:19:02PM -0800, Howard, Marc wrote:
> Hi,
> 
> I've built and installed U-Boot 1.1.2 on an IBM 440GX eval board
> (ocotea).  After powering the board I can get the uboot interactive
> prompt.  If I type 'reset' or hit the reset button it hangs.  I get the
> same results whether or not I use the BDI2000.  Doing a power cycle of
> the board is the only way to get back to the prompt.
> 
> Is there some reconfiguation U-Boot does that causes the processor boot
> address to change after the initial power-up?  Am I missing something
> here?

You might find more help on the u-boot users list.

-Matt